/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End of Eric Meyer's CSS Reset */

html {
	height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	font-family: 'Rubik', sans-serif;
  font-size: 14px;
	height: 100%;
  background:#eef1fb;
}
.wrapper {
	width: 100%;
	min-width: 1080px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
.content-wrapper {max-width:1080px; margin:0 auto;}
.clear {clear:both;}
a[href^="tel"]{
    color:inherit;
    text-decoration:none;
}

/* Header
-----------------------------------------------------------------------------*/
.header {position:absolute; z-index:99; left:0px; top:33px; width:100%;}
.begin {height:744px; position: relative; background: #131738 url(../img/begin-bg.jpg) center center no-repeat;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.header-logo {float: left;}
.header-slogan {float: left; margin:13px 0px 0px 57px; font-size: 14px; line-height: 20px; color:#fff;}
.header-btn {float: right; width:200px; height:48px; padding-top: 14px; border-radius:5px; background:#ff8a26; box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box; text-decoration: none; font-size: 18px; font-weight: 500; text-align: center; display: block; color:#fff;}
.header-btn:hover {background:#FF9840;}
.header-phone {float: right; margin:12px 51px 0px 0px; color:#fff; font-weight: 500; font-size: 24px;}

.begin-lbl {text-align: center; color:#fff; font-size: 40px; line-height: 51px; margin-bottom: 32px; font-weight: 500; padding: 210px 0px 0px 0px;}
.begin-sublbl {color:#fff; text-align: center; font-size: 26px; line-height: 36px;}                                                                                                                                        
.begin-benefits {width:1080px; height:342px; text-align: center; box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box; padding: 63px 0px 0px 0px ; background:#fff; position: absolute; left:50%; margin-left:-540px; bottom:-219px;-webkit-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.2); -moz-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.2); box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.2);}
.begin-benefits-lbl {font-size: 17px; color:#333340; line-height: 24px;}
.begin-benefits-i {display: inline-block; margin:0px 39px 0px 39px;}
.begin-benefits-i:nth-child(1) {margin-left: 0px;}
.begin-benefits-i:nth-child(4) {margin-right: 0px;}
.begin-benefits-img {margin-bottom: 31px;}

.plan {padding: 313px 0px 89px 0px ; }
.plan-left {float: left; margin-top: 3px; width:704px;}
.plan-right {float: right; width:364px;}
.plan-img {margin-bottom: 21px;}
.plan-lbl {font-size: 30px; color:#333340; margin-bottom: 39px; text-align: center; font-weight: 500;}
.plan-legend-i {float: left; font-size: 15px; color:#4e5b66; line-height: 18px; padding-left: 50px; margin-right: 21px;}
.plan-legend-i:nth-child(1) {background:url(../img/pinf-01.png) left top no-repeat; background-position:  left 4px;}
.plan-legend-i:nth-child(2) {background:url(../img/pinf-02.png) left top no-repeat; background-position:  left 4px;}
.plan-legend-i:nth-child(3) {background:url(../img/pinf-03.png) left top no-repeat; background-position:  left 4px;}
.plan-legend-i:nth-child(4) {margin-right: 0px; background:url(../img/pinf-04.png) left top no-repeat; background-position:  left 4px;}
.plan-num-a {font-size: 36px; color:#ff8a26; font-weight: 500; margin-bottom: 3px;}
.plan-num-b {font-size: 17px; color:#333340; line-height: 24px;}
.plan-num {margin-bottom: 27px;}
.plan-btn {display: block; width:322px; height:36px; margin-top: 44px; padding-top: 16px; color:#fff; border-radius: 5px; text-align: center; text-decoration: none; font-weight: 500; font-size: 18px; background:#ff8a26;}
.plan-btn:hover {background:#FF9840;}

.types {padding-bottom: 96px;}
.types-lbl {font-size: 30px; color:#333340; margin-bottom: 39px; text-align: center; font-weight: 500;}
.types-slbl {font-size: 23px; margin-bottom: 33px; color:#333340; font-weight: 500;}
.types-left {width:384px; margin-top: 3px; float: left;-webkit-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.2); -moz-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.2); box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.2);  box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box; background:#fff;}
.types-right {width:636px; padding-right: 130px; float: right;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.types-left-b {padding: 28px 35px 40px 35px;}
.t-price-lbl {font-size: 17px; margin-bottom: 4px; color:#333340;}
.t-price {font-size: 21px; margin-bottom: 19px; color:#333340; font-weight: 500;}
.t-price-c {font-size: 15px; margin-bottom: 24px; color:#4e5b66; line-height: 22px;}
.t-price sup {font-size: 13px;}
.t-price-btn {display: block; width:280px; height:36px; padding-top: 16px; color:#fff; font-weight: 500; font-size: 18px; text-decoration: none; background:#ff8a26; border-radius: 5px; text-align: center;}
.t-price-btn:hover {background:#FF9840;}

.params-lbl {font-size: 21px; margin-bottom: 21px; color:#333340; font-weight: 500;}
.params-lbl span {font-size: 17px; color:#ff8a26; font-weight: normal;}
.params-item {margin-bottom: 19px; border-bottom:1px solid #d4d4d5; position: relative;}
.param-i-left {float: left; background:#eef1fb; position: relative; font-size: 15px; color:#4e5b66; bottom:-3px; padding-right: 3px;}
.param-i-right {float: right; background:#eef1fb; position: relative; font-size: 15px; color:#4e5b66; bottom:-3px; padding-left: 3px;}
.params-row {overflow: hidden; height: 200px;}
.params-more-btn {margin-top: 29px; margin-bottom: 39px;}
.params-more-btn a {background:url(../img/more-down.png) right top no-repeat; background-position:right 6px; padding: 0px 16px 0px 0px; text-decoration: none; font-size: 15px; color:#ff8a26; font-weight: 500;}
.param-more-lbl {font-size: 17px; margin-bottom: 15px; color:#333340; font-weight: 500;}
.param-more-list li {font-size: 15px;float: left; width:48%; color:#4e5b66; line-height: 22px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box; background:url(../img/list.png) left top no-repeat; background-position: left 10px; padding-left: 44px; margin-bottom: 8px;}
.param-more-list li:nth-child(2n) {float: right;}
.param-more-line {margin-bottom: 22px;}

.variant {padding-bottom: 92px;}
.variant-lbl {font-size: 24px; margin-bottom: 29px; color:#333340; font-weight: 500;}
.variant-wrapper {background:#1e234a;}
.variant-title {color:#fff; font-size: 21px; margin-bottom: 23px; font-weight: 500;}
.variant-left {padding: 60px 0px 60px 0px ; float: left; width:500px;}
.variant-right {float:right; width:492px; position: relative;}
.variant-slider-i {line-height: 0px; margin: 0px;}
.variant .params-item {border-color: #fff;}
.variant .param-i-left {color:#fff; background:#1e234a;}
.variant .param-i-right {color:#fff; background:#1e234a;}
.variant-btn {color:#fff; font-weight: 500; text-decoration: none; font-size: 18px; text-align: center; width:250px; height:37px; padding-top: 15px; border-radius: 5px; background:#ff8a26; display: block;}
.variant-btn:hover {background:#FF9840;}

.variant .params-row {margin-bottom: 47px; height: 125px;}
.variant-right .bx-prev {display: block; width:71px; height:69px; background:url(../img/slider-left.png) left top no-repeat; overflow: hidden; text-indent: -999px; position: absolute; left:-30px; top:50%; margin-top:-35px;}
.variant-right .bx-next {display: block; width:71px; height:69px; background:url(../img/slider-right.png) left top no-repeat; overflow: hidden; text-indent: -999px; position: absolute; right:-30px; top:50%; margin-top:-35px;}
.variant-right .bx-default-pager {text-align: center; position: absolute; left:0px; width:100%; bottom:25px;}
.variant-right .bx-pager-item {display: inline-block; margin: 0px 10px 0px 10px;}
.variant-right .bx-pager-item a {border-radius: 90px; display: inline-block; overflow:hidden; text-indent: -999px; width:13px; height:13px; background:#fff; }
.variant-right .bx-pager-item a.active {background:#ff8a26;}




.services {padding-bottom: 110px;}
.services-lbl {text-align: center; margin-bottom: 46px; font-size: 30px; color:#000000; font-weight: 500;}
.services-i {float: left; width:521px; height:267px; background:#fff; -webkit-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.2); -moz-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.2); box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.2); box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.services-i:nth-child(2) {float: right;}
.services-left {float: left; width:269px;}
.services-right {float: right; width:250px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box; padding: 34px 20px 0px 25px;}
.services-t {font-size: 21px; margin-bottom: 14px; color:#333340; font-weight: 500; line-height: 24px;}
.services-d {font-size: 15px; height:118px; color:#4e5b66; line-height: 22px;}
.services-btn {font-size: 15px; color:#ff8a26; font-weight: 500; text-decoration: none;  background:url(../img/price-btn.png) right top no-repeat; background-position:right 2px; padding:0px 15px 0px 0px;}

.territory {padding-bottom: 92px;}
.ter-lbl {text-align: center; margin-bottom: 44px; font-size: 30px; color:#000000; font-weight: 500;}
.ter-holder-left {float: left; width:638px;}
.ter-holder-right {float: right; width:404px; margin-top: 25px;}
.ter-list-lbl {font-size: 21px; margin-bottom: 20px; color:#333340; font-weight: 500;}
.ter-list ul li {font-size: 15px; color:#4e5b66; line-height: 22px; background:url(../img/list.png) left top no-repeat; background-position: left 10px; padding-left: 44px; margin-bottom: 8px;}

.infrastructure {padding-bottom: 69px; text-align: center;}
.infrastrucrure-lbl {text-align: center; margin-bottom: 44px; font-size: 30px; color:#000000; font-weight: 500;}
.infr-item {display: inline-block; margin: 0px 31px 0px 31px; vertical-align: top; text-align: center;}
.infr-item:nth-child(1) {margin-left: 0px;}
.infr-item:nth-child(4) {margin-right: 0px;}
.infr-txt {line-height: 23px; font-size: 17px; color:#333340;}
.infr-img {margin-bottom: 22px;}

.page-form {background:#d7e2f5;  padding: 50px 0px 50px 0px ;}
.page-form .content-wrapper {width: 620px; margin: 0 auto;}
.page-form-begin {font-size: 17px; color:#333340; line-height: 23px; min-height: 84px; padding: 20px 0px 0px 106px; background:url(../img/form-img.png) left top no-repeat;}
.page-form-l {float: left; width:48.7%; position: relative;} 
.page-form-r {float: right; width:48.7%; position: relative;}
.page-form-line {margin-bottom: 20px; position: relative;}
.page-form-line label {font-size: 17px; margin-bottom: 8px; color:#333340; display: block;}
.page-form-line input[type='text'] {color:#333340; font-family: 'Rubik', sans-serif;width:100%; border: 0px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box; font-size: 17px; border-radius:5px; padding:14px 16px 14px 16px;}
.page-form-line textarea {color:#333340; resize: none; height: 120px; font-family: 'Rubik', sans-serif;width:100%; border: 0px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box; font-size: 17px; border-radius:5px; padding:14px 16px 14px 16px;}
.page-form-send {float: left; display: block; width:212px; height:52px; font-family: 'Rubik', sans-serif; border:0px; cursor: pointer; font-size: 17px; float: left; font-weight: 500; border-radius: 5px; background:#ff8a26; color:#fff;}
.page-form-send:hover {background:#FF9840;}

.page-form-comment {float: right; width:382px; margin-top: 3px; font-size: 15px; color:#4e5b66; line-height: 23px;}
.page-form-footer {margin-top: 27px;}
label.error {color:#fff; font-size:12px; border-radius:3px; padding:5px 8px 5px 8px; background:red; position:absolute; right:0px; top:-4px;}


.map {height:643px; position: relative;}
#map {width:100%; height:100%;}
.contacts-info {width:300px; height:390px; top:160px; padding: 42px 0px 0px 35px; box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box; right:50%; margin-right:-400px; background:#fff; z-index:99; position: absolute;-webkit-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.2); -moz-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.2); box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.2);}
.contacts-info-lbl {font-size: 21px; margin-bottom: 8px; color:#333340; font-weight: 500;}
.contacts-info-txt {font-size: 17px; color:#4e5b66; line-height: 26px;}
.contacts-info-l {margin-bottom: 27px;}
.contacts-btn {display: block; width:200px; height:36px; padding-top: 16px; background:#ff8a26; color:#fff; border-radius: 5px; text-decoration: none; text-align: center; font-weight: 500; font-size: 17px;}
.contacts-btn:hover {background:#FF9840;}

.map-title {text-align: center; margin-bottom: 44px; font-size: 30px; color:#333340; font-weight: 500;position: absolute; z-index:999; text-align: center; width:100%; left:0px; top:96px;}

.footer {height:97px; background:#333340;}
.footer-left {float: left; margin-top: 23px;}
.footer-right {float: right; margin-top: 38px; font-size: 24px; color:#fff;}
.footer-top {display: inline-block; margin: 34px 0px 0px 300px; background:url(../img/up.png) right top no-repeat; min-height: 25px; padding: 6px 40px 0px 0px; float: left; font-size: 17px; color:#ff8a26; text-decoration: none; font-weight: 500;}







